<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="11400" name="ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11401" name="ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11402" name="ブルー ウルヴズ チューニック">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<add order="0x40" stat="maxMp" val="377" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11403" name="ブルー ウルヴズ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11404" name="ブルー ウルヴズ ホース">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="236" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11405" name="ブルー ウルヴズ ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="166" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11406" name="ドゥーム ホース">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="236" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11407" name="ダーク クリスタル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11408" name="ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11409" name="ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11410" name="ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11411" name="ダーク クリスタル レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11412" name="ダーク クリスタル ローブ">
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11413" name="ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11414" name="ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11415" name="ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11417" name="ダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11418" name="ダーク クリスタル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="171" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11419" name="レギング オブ ダーク クリスタル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11420" name="封印されたダーク クリスタル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11421" name="封印されたダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11422" name="封印されたダーク クリスタル レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11423" name="封印されたダーク クリスタル ローブ">
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11424" name="封印されたダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11426" name="封印されたダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11427" name="封印されたダーク クリスタル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="171" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11428" name="封印されたレギング オブ ダーク クリスタル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11429" name="封印されたタラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11430" name="封印されたタラム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="209" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11431" name="封印されたタラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11432" name="封印されたタラム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="86" />
			<add order="0x40" stat="maxMp" val="409" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11433" name="封印されたタラム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="278" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11434" name="封印されたタラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11435" name="封印されたタラム ホース">
		<for>
			<add order="0x10" stat="pDef" val="53" />
			<add order="0x40" stat="maxMp" val="256" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11436" name="(未使用)ホーリー スピリット クローク">
		<for>
			<add order="0x10" stat="pDef" val="18" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11437" name="タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11438" name="タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11439" name="タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11440" name="タラム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="209" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11441" name="タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11442" name="タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11443" name="タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11444" name="タラム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="86" />
			<add order="0x40" stat="maxMp" val="409" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11445" name="タラム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="278" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11446" name="タラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11447" name="タラム ホース">
		<for>
			<add order="0x10" stat="pDef" val="53" />
			<add order="0x40" stat="maxMp" val="256" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11448" name="マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11449" name="マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11450" name="マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11451" name="マジェスティック レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11452" name="マジェスティック ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11453" name="マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11454" name="マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11455" name="マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11456" name="マジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11457" name="マジェスティック プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11458" name="封印されたマジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11459" name="封印されたマジェスティック レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11460" name="封印されたマジェスティック ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11461" name="封印されたマジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11462" name="封印されたマジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11463" name="封印されたマジェスティック プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11464" name="封印されたナイトメア アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11465" name="封印されたナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11466" name="封印されたナイトメア レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11467" name="封印されたナイトメア ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11468" name="封印されたナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11470" name="封印されたナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11471" name="ナイトメア アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11472" name="ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11473" name="ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11474" name="ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11475" name="ナイトメア レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11476" name="ナイトメア ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11477" name="ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11478" name="ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11479" name="ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11481" name="ナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11482" name="メーン ウルフのオリハルコン アーマー">
		<for>
			<add order="0x10" stat="pDef" val="160" />
			<add order="0x10" stat="mDef" val="14" />
		</for>
	</item>
	<item id="11483" name="ドラコニック レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11484" name="ドラコニック レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11485" name="ドラコニック レザー アーマー">
		<for>
			<add val="249" order="0x10" stat="pDef" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11486" name="ドラコニック レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11487" name="メジャー アルカナ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11488" name="メジャー アルカナ ローブ">
		<for>
			<add order="0x10" stat="pDef" val="166" />
			<add order="0x40" stat="maxMp" val="866" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11489" name="メジャー アルカナ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11490" name="メジャー アルカナ サークレット">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11491" name="封印されたドラコニック レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11492" name="封印されたドラコニック レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11493" name="封印されたドラコニック レザー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="236" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11494" name="封印されたドラコニック レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11495" name="封印されたメジャー アルカナ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11496" name="封印されたメジャー アルカナ ローブ">
		<for>
			<add order="0x10" stat="pDef" val="157" />
			<add order="0x40" stat="maxMp" val="866" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11497" name="封印されたメジャー アルカナ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11498" name="封印されたメジャー アルカナ サークレット">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11499" name="封印されたインペリアル クルセイダー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="121" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>